# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0008_add_field_is_training_filter'),
        ('trainings', '0011_training_job_profile_groups'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='training',
            name='job_profile_groups',
        ),
        migrations.AddField(
            model_name='training',
            name='trainer_groups',
            field=models.ManyToManyField(db_constraint='Trainer groups', to='accounts.Group', help_text='If not empty, only theses groups of trainers can see the training.', blank=True),
        ),
    ]
